# 页面标题
VUE_APP_TITLE = GQY管理系统

# 开发环境配置
ENV = 'development'

# GQY管理系统/开发环境
#线上:http://120.46.190.49:8885
#线下:http://192.168.1.102:8885
VUE_APP_BASE_API = 'http://192.168.66.163:8885'


# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
